Enable or disable inclusion in the free delivery amount
POST
/api/crm/v2/categories.toggle_free_deliveryv2 operationId:
categories.toggleFreeDeliveryEnables or disables the inclusion of category items in the free delivery threshold calculation. If free_delivery_enabled is disabled, the cost of items in this category is not counted towards the free delivery threshold.
Authorization
api-token + language + role
Query parameters
branch_idintegerrequired
Example: 1
Request body application/json
object
idintegerrequired
Example: 1
activebooleanrequired
Example: true
Responses
OK
object (Response)
statusstringrequired
Values:successerror
Example: success
One of the options
object
Error details
errorobjectrequired
codeintegerrequired
Error code
variablesobject
descriptionstringrequired
Error description